package com.eni.android.receiver;
import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.util.Log;

public class MyReceiver extends BroadcastReceiver {

	private static final String MY_RECEIVER = "MyReceiver";
	private static final String ACTION = "android.intent.action.BOOT_COMPLETED";
	
	@Override
	public void onReceive(Context context, Intent intent) {
		if (intent.getAction().equals(ACTION))
			Log.i(MY_RECEIVER, context.getString(R.string.device_boot_completed));
	}

}
